<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>
        Top 10 Songs
    </title>
</head>

<body>
    <h3>My Top 10 Songs/Music</h3>
    <ol>
        <li>abcdefuGAYLE.</li>
        <li>ShiversEd Sheeran.</li>
        <li>STAY (with Justin Bieber)The Kid LAROI, Justin Bieber.</li>
        <li>INDUSTRY BABY (feat. Jack Harlow)Lil Nas X, Jack Harlow.</li>
        <li>Heat WavesGlass Animals.</li>
        <li>Easy On MeAdele.</li>
        <li>Cold Heart - PNAU RemixElton John, Dua Lipa, PNAU.</li>
        <li>Wandered To LA (with Justin Bieber)Juice WRLD, Justin Bieber.</li>
        <li>
        	COMING FOR YOU
        </li>
        <li>OVERSEAS</li>
    </ol>
    <ul>
        <li><a href="../activity.html">Go To Activity Page</a></li>
        <li><a href="../movie/top10Movie.html">Go To Top 10 Movie</a></li>
        <li><a href="../music/top10Artists.html">Go To Top 10 Artists</a></li>
    </ul>
</body>

</html>